
section.pop_loadblock   {position:absolute; top:0; right:0; background:rgba(15,19,26, 0.95); z-index:25; width:100%; height:100%; display:none;}
    div.pop_img_box  {position:relative; margin:0 auto; top:10em; width:960px; padding:0; box-shadow:0 0 0 2px #414449; border:1px solid #666666; background:#0f131a;}

article.top_banner {
	z-index: 0;
}

.iframe-content { }
.promo_container {
	margin: 0 auto;
    width: 700px;
    height: auto;
    padding: 1em;
}
.promo_code {
	text-transform: uppercase;
	width: 28em;
    height: 1.5em;
    text-align: center;
}
.promo_result_box { margin: 0 0 3px 0; }
.show-msg-items { margin: 0 0 20px 0; }
.button1 {
    display: inline-block;
    text-align: center;
    border: solid 1px white;
    background-color: #e4372d;
    cursor: pointer;
    color: white;
    font-weight: 400;
    text-shadow: 0 1px 1px #f5635a;
}
.BtnSizeM {
    vertical-align: top;
    height: 1.5em;
    font-size: 0.9em;
    font-weight: 600;
    padding: 0.7em 0.3em 0.6em 0.3em;
    text-transform: uppercase;
    margin-left: 0.5em;
}
.BtnSizeM:before {
    content: '';
    display: inline-block;
    float: left;
    width: 12px;
    height: 15px;
    margin-left: 2px;
    margin-right: 1.5em;
    background: url('//image.nttgame.com/phantomers/images/common/bullet_btn_SizeM.png') no-repeat left top;
}
.BtnSizeM:after {
    content: '';
    display: inline-block;
    float: right;
    width: 12px;
    height: 15px;
    margin-right: 2px;
    margin-left: 1.5em;
    background: url('//image.nttgame.com/phantomers/images/common/bullet_btn_SizeM.png') no-repeat right top;
}
.promo_container dl.promo {
    margin: 1;
    padding: 1em;
    border-top: 1px dashed #a7a6a0;
    border-bottom: 1px dashed #a7a6a0;
}

/*_____________________________Newsletter_____________________________*/
section.newsletter_subscribe {}
    div.put_newsletter  {position:relative; top:5em; width:570px; padding:50px 0 0; min-height:360px; margin: 0 auto; text-align:center;}
    a.btn_close_pop:hover{background-position:0 -20px; cursor:pointer;}
        div.put_newsletter p.alarm  {margin:0 auto; width:100%; color:white; padding:15px 0 50px;}
        div.put_newsletter input    {width:375px; height:1em; color:#666666; padding:10px; border:2px solid #aaaaaa;}
        span.btn    {display:block; text-align:center; margin:30px;}
            span.btn > a.pop_btn_style   {display:inline-block; box-shadow:0 0 0 3px #264e71; border:2px solid #5caddc; background:#386186; font-size:1em; padding:0.5em 2.5em; color:white;}
            span.put_alarm_emphasize    {display:block; color:white; font-size:2.0em; font-weight:300; line-height:1.2em; padding:15px 0;}
/*_____________________________AnimateSlider_________________________*/

	.anim-slider{
		background: #000;
		height: 200px !important;
	}

	.anim-slide h4	{
		color: #fff;
		font-size: 25px;
	}

	nav.anim-arrows>span.anim-arrows-prev,
	nav.anim-arrows>span.anim-arrows-next
	{
		padding: 0 10px !important;
	}

	.anim-dots span{
		width: 12px !important;
		height: 12px !important;
		border: 2px solid #000000;
		background:#404040 !important;
		border-radius: 10px;
	}
	.anim-dots-this:after{
		border-radius: 10px;
	}
	.anim-dots span.anim-dots-this:after{
		width: 12px !important;
		height: 12px !important;
		top: 0 !important;
		left: 0 !important;
		background:#ffffff !important;
	}
	.hidden{
		display:none;
	}
 	.slidingBannerCharArea{
		
	}
	.char-L img{
		left: 10%;
		position: absolute;
	}
	.char-R img{
		right: 10%;
		position: absolute;
	}

	.slidingBannerTextArea{
		
	}

	.text-RB{
		position:absolute;
		bottom:10%;  
		right: 10%;  
		text-align:right;
	}
	.text-RT{
		position:absolute;
		top: 10%; 
		right: 10%; 
		text-align:right;
	}
	.text-LB{
		position:absolute;
		bottom: 10%; 
		left: 10%; 
		text-align:left;
	}
	.text-LT{
		position:absolute;
		top: 10%;
		left: 10%;
		text-align:left;						
	}


	.text-MB{
		top: 65%; right: 42%;
	}
	.text-MT{
		top: 65%; right: 42%;
	}


	.gameTitle{
		color: #ff9d00;
		font-size: 2.2em;
		font-weight: 700;
		text-shadow: 3px 3px 10px black;	
			
	}	

	.headline{

		font-size: 4em;
		font-weight: 800;
		line-height: 1em;
		color: white;
		text-shadow: 3px 3px 10px black;

	}	
	.bannerBody{
		font-size: 1.5em;
		font-weight: 300;
		color: white;
		text-shadow: 3px 3px 10px black;

	}	
	.learnMore{
		margin-top: 10px;
		font-size: 0.8em;
	}	
	.learnMore a{
			
		color: white;
		text-shadow: 3px 3px 10px black;
		font-weight: 700;					
	}

	.learnMore img.on {
		display: none;
		position: relative;
		top: 10px;
	}

	.learnMore a:hover img.on {
		display: inline;

	}
	.learnMore a:hover img.off {
		display: none;
	}

	.learnMore img.off {
		display: inline;
		position: relative;
		top: 10px;

	}
	
	.slidingBannerTextArea  .learnMore{
		font-size: 2em;
	}
	
	
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.gameTitle{
		font-size: 1.6em !important;
	}	
	.headline{
		font-size: 3em !important;
	}	
	.bannerBody{
		font-size: 1.3em !important;
		font-weight: 300 !important;
	}	
	.learnMore{
		margin-top: 5px;
		font-size: 0.8em;
	}
	.slidingBannerTextArea  .learnMore{
		font-size: 1.8em;
	}
}
@media screen and (min-width: 480px) and (max-width: 768px) {
	.anim-slider{
		height: auto;
	}
	.gameTitle{
		font-size: 1.6em !important;
	}	
	.headline{
		font-size: 2em !important;
	}	
	.bannerBody{
		font-size: 1.3em !important;
		font-weight: 300 !important;
	}	
	.learnMore{
		margin-top: 0px;
		font-size: 0.8em;
	}
	.slidingBannerTextArea  .learnMore{
		font-size: 1.6em;
	}
	.games .poster_descLayer .description p {
		font-size: 0.8em;
		line-height:1.4;
	}
}

@media screen and (min-width: 0px) and (max-width: 480px) {
	.box_quickguide, .box_quickguide_r {
	  left: -19px;
	  top: -90px;
	  width: 100%;
	}
	.br-min{
		margin-top: 10px;
		display:block;
	}
	.box_quickguide > p, .box_quickguide_r > p{
		width: 100%;
	}
	.anim-slider{
		height: auto;
	}
	.char-L{
		display:none !important;
	}
	.char-R{
		display:none !important;
	}

	.headline{
		font-size: 1.7em !important;
	}	
	.bannerBody{
		font-size: 1em !important;
		font-weight: 300 !important;
	}	
	.learnMore{
		margin-top: 10px;
		font-size: 0.8em;
	}
	.text-RB{
		bottom:16%;  
	}
	.text-LB{
		bottom: 16%; 
	}
	.slidingBannerTextArea  .learnMore{
		font-size: 1.4em;
	}
	.games .poster_descLayer .description p {
		font-size: 0.8em;
		line-height:1.4;
	}

}


@media screen and (max-width:800px) {
        div.put_newsletter  {top:3.5em; width:80%; padding:0 5%; min-height:250px; text-align:center;}
        div.put_newsletter input    {width:93%; padding:10px 3%; margin:5px 0;}
        div.put_newsletter select.language  {width:100%;}
            span.put_alarm_emphasize    {font-size:1.2em; font-weight:600;}
}

@media screen and (max-width:550px) {
}
